ubuntu-ui-toolkit-gles 1.3.1795+16.04.20160106-0ubuntu1 source package in Ubuntu

Changelog

ubuntu-ui-toolkit-gles (1.3.1795+16.04.20160106-0ubuntu1) xenial; urgency=medium

  [ Zoltán Balogh ]
  * Sync with the main package 1.3.1795+16.04

  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <email address hidden>  Wed, 06 Jan 2016 04:27:12 +0000

Upload details

Uploaded by:
Zoltan Balogh on 2016-01-06
Sponsored by:
CI Train Bot Account
Uploaded to:
Xenial
Original maintainer:
Ubuntu Developers
Architectures:
i386 amd64
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Xenial: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ubuntu-ui-toolkit-gles_1.3.1795+16.04.20160106.orig.tar.gz 3.6 MiB b88a316ff131094f147c698503dae729039f730b81af6c1bb1b99298988074c5
ubuntu-ui-toolkit-gles_1.3.1795+16.04.20160106-0ubuntu1.debian.tar.xz 10.3 KiB 52ae88feba48f4555d14a4186d667ec1e3863c16c4a256917ec3e20f3a6992da
ubuntu-ui-toolkit-gles_1.3.1795+16.04.20160106-0ubuntu1.dsc 3.4 KiB 5c7075b0706e1659645e29bd79d51b078aedf9d48418f3d0b50fa36a0ac40367

View changes file

Binary packages built by this source

libubuntugestures5-gles: Gestures library for Ubuntu UI Toolkit - GLES

 Library supporting Gesture recognition for Ubuntu UI Toolkit
 Classes for SwipeArea, and for Ubuntu Gestures in general.
 .
 This is the OpenGL ES version for amd64 and i386.

libubuntugestures5-gles-dbgsym: debug symbols for package libubuntugestures5-gles

 Library supporting Gesture recognition for Ubuntu UI Toolkit
 Classes for SwipeArea, and for Ubuntu Gestures in general.
 .
 This is the OpenGL ES version for amd64 and i386.

libubuntugestures5-gles-dev: Ubuntu gestures library development files - GLES

 This package contains the development files for
 Ubuntu gestures library with SwipeArea
 .
 This is the OpenGL ES version for amd64 and i386.

qtdeclarative5-ubuntu-ui-toolkit-plugin-gles: Transitional package for Qt Components for Ubuntu, OpenGLES

 Qt Components for Ubuntu offers a set of reusable user interface
 components for Qt Quick 2 / QML.
 .
 This is a transitional package that is safe to remove.
 .
 This is the OpenGL ES version for amd64 and i386.

qtdeclarative5-ubuntu-ui-toolkit-plugin-gles-dbgsym: No summary available for qtdeclarative5-ubuntu-ui-toolkit-plugin-gles-dbgsym in ubuntu xenial.

No description available for qtdeclarative5-ubuntu-ui-toolkit-plugin-gles-dbgsym in ubuntu xenial.